summaryrefslogtreecommitdiff
path: root/script
diff options
context:
space:
mode:
authorEtienne Samson <samson.etienne@gmail.com>2018-04-20 23:11:30 +0200
committerEtienne Samson <samson.etienne@gmail.com>2018-06-06 13:15:50 +0200
commit61eaaadf7f23a88a5bac67d44099d9d3fabf51fe (patch)
tree3c5b3c22cbffd202927057c75f19a34de0e4c3a7 /script
parent149790b96eda8a1e48408decf92ba327479c2c33 (diff)
downloadlibgit2-61eaaadf7f23a88a5bac67d44099d9d3fabf51fe.tar.gz
travis: enable -Werror in the script instead of using the matrix
Diffstat (limited to 'script')
-rwxr-xr-xscript/cibuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/script/cibuild.sh b/script/cibuild.sh
index c062c112e..8e6d68e37 100755
--- a/script/cibuild.sh
+++ b/script/cibuild.sh
@@ -23,5 +23,5 @@ fi
mkdir _build
cd _build
# shellcheck disable=SC2086
-cmake .. -DBUILD_EXAMPLES=ON -DCMAKE_INSTALL_PREFIX=../_install $OPTIONS || exit $?
+cmake .. -DBUILD_EXAMPLES=ON -DENABLE_WERROR=ON -DCMAKE_INSTALL_PREFIX=../_install $OPTIONS || exit $?
cmake --build . --target install || exit $?